De dos pantallas solo puedo ver una

Imagen de Oracles
0 puntos

Ayer realicé una actualización de paquetes que te recomienda a menudo Ubuntu, pero en esta última han tocado algo en cuanto a la interfaz gráfica se refiere. Ya que después de la actualización encendí el PC y me dejo de reconocer la segunda pantalla, y la pantalla principal me había cambiado la resolución al mínimo. En ese momento solo tuve que ir a configuración de monitores, cambiar la resolución de las dos pantallas y al instante ir perfectamente. Pero hoy al volver a casa y encenderlo de nuevo, me he llevado la sorpresa de que Ubuntu si que reconoce las dos pantallas perfectamente, y están bien conectadas y me deja configurarlas, pero la que sería mi segunda pantalla se queda en negro y pone sin señal.

Tengo la pantalla principal conectada por VGA y la segunda pantalla por HDMI

Según Ubuntu esta segunda pantalla la reconoce pero como que es de 7", mientras que realmente es una TV de 32". He probado cambiando todas las configuraciones a esta segunda, pero en ninguna se llega a mostrar nada por la pantalla.

¿Alguien tiene una idea de cual puede ser el motivo o la solución del problema? Si es así les agradecería mucho su respuesta

Imagen de Luis Leone
+1
0
-1

Que placa gráfica tienes en tu Pc,saludos.

+1
0
-1
Imagen de Oracles
+1
0
-1

Usando el comando lspci me sale que gasto esta:
[AMD/ATI] RV710/M92 [Mobility Radeon HD 4330/4350/4550]

Ahora me resulta un poco incomodo desmontarlo todo (desplazar toda la mesa, armario y desconectar el pc) para ver la gráfica que uso, ya que no me acuerdo de memoria.

+1
0
-1
Imagen de Homero2
+1
0
-1

Hola Oracles
Tengo un problema parecido al tuyo, salvo que mi gráfica es Nvidia
Probé varios controladores, al final tengo uno propietario y desde el propio programa de configuración de Nvidia configuro los monitores, esto lo tengo que hacer siempre que arranco o suspendo el PC.

No es una solución definitiva, pero hasta que descubra es la que uso.

+1
0
-1
Imagen de Luis Leone
+1
0
-1

..es desinstalar el controlador de la gráfica, quitando toda referencia de la configuración anterior y volver a instarla el controlador y configurar,saludos y suerte.

+1
0
-1
Imagen de Oracles
+1
0
-1

Acabo de probarlo varias veces, he quitado, reiniciado, instalado, reiniciado y sigo con el mismo problema, al parecer esa no era la solución. Pero gracias de todas formas.

+1
0
-1
Imagen de Luis Leone
+1
0
-1

Para desinstalar lo hiciste por consola y usaste el comando purge?,saludos.

+1
0
-1
Imagen de Oracles
+1
0
-1

Si, lo hice de varios modos que vi por internet, en una de ellas si que use el purge, y siguió diciéndome que la pantalla es de 7", la detecta y todo pero no le manda nada, ahora me he fijado que antes en sodio también se lo podía mandar por los altavoces que tenia, donde ponía conexión HDMI y ahora ha desaparecido también

+1
0
-1
Imagen de Luis Leone
+1
0
-1

Abre una terminal y teclea esto,con el cable HDMI sin conectar,

sudo add-apt-repository ppa:ubuntu-audio-dev/alsa-daily

sudo apt-get update

sudo apt-get install oem-audio-hda-daily-dkms

reinicia,conecta HDMI y prueba si las opciones de sonido están,saludos.

+1
0
-1
Imagen de cuentos
+1
0
-1

estar adivinando, pega aquí todo lo que te da el comando, (que al parecer tienes una gráfica híbrida)
lspci

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Oracles
+1
0
-1

Siento no haber contestado antes, pero he tenido una semana ocupada y no había podidos sentarme en este ordenador a trabajar.

EL problema no está solucionado, el audio ahora si que me lo reconoce, pero la pantalla sigue igual, sigue diciendo que es una 7".

Cuando realice el purge el resultado a sido este:

-------------
X@Sobremesa:~$ sudo apt-get purge xorg-driver-fglrx fglrx-*
[sudo] password for X:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No pueden eliminarse los paquetes virtuales como «xorg-driver-fglrx»
Nota, seleccionando «fglrx-experimental-12-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-updates» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-driver-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-amdcccle-updates» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-amdcccle-experimental-9» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-pxpress» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-driver» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-experimental-9-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-experimental-9» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-experimental-13-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «xfree86-driver-fglrx-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-control» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-amdcccle» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-modaliases» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-glx» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-kernel-source» para la expresión regular «fglrx-*»
Nota, seleccionando «xorg-driver-fglrx» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-control-qt2» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-updates-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-amdcccle-experimental-12» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-amdcccle-experimental-13» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-experimental-12» para la expresión regular «fglrx-*»
Nota, seleccionando «fglrx-experimental-13» para la expresión regular «fglrx-*»
Nota, seleccionando «xorg-driver-fglrx-dev» para la expresión regular «fglrx-*»
Nota, seleccionando «xfree86-driver-fglrx» para la expresión regular «fglrx-*»
El paquete fglrx no está instalado, no se eliminará
El paquete fglrx-amdcccle no está instalado, no se eliminará
El paquete fglrx-amdcccle-experimental-12 no está instalado, no se eliminará
El paquete fglrx-amdcccle-experimental-13 no está instalado, no se eliminará
El paquete fglrx-amdcccle-experimental-9 no está instalado, no se eliminará
El paquete fglrx-amdcccle-updates no está instalado, no se eliminará
El paquete fglrx-dev no está instalado, no se eliminará
El paquete fglrx-experimental-12 no está instalado, no se eliminará
El paquete fglrx-experimental-12-dev no está instalado, no se eliminará
El paquete fglrx-experimental-13 no está instalado, no se eliminará
El paquete fglrx-experimental-13-dev no está instalado, no se eliminará
El paquete fglrx-experimental-9 no está instalado, no se eliminará
El paquete fglrx-experimental-9-dev no está instalado, no se eliminará
El paquete fglrx-updates no está instalado, no se eliminará
El paquete fglrx-updates-dev no está instalado, no se eliminará
El paquete fglrx-pxpress no está instalado, no se eliminará
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
wakfu-jre par2 libwsutil1 libwireshark-data python-sip libkprintutils4
libsmi2ldbl libc-ares2 libwireshark1 libwiretap1 libkutils4 wireshark-common
openjdk-7-jre-lib
Utilice «apt-get autoremove» para eliminarlos.
0 actualizados, 0 se instalarán, 0 para eliminar y 2 no actualizados.
X@Sobremesa:~$ sudo apt-get install --reinstall libgl1-mesa-glx libgl1-mesa-dri
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
wakfu-jre par2 libwsutil1 libwireshark-data python-sip libkprintutils4
libsmi2ldbl libc-ares2 libwireshark1 libwiretap1 libkutils4 wireshark-common
openjdk-7-jre-lib
Utilice «apt-get autoremove» para eliminarlos.
0 actualizados, 0 se instalarán, 2 reinstalados, 0 para eliminar y 2 no actualizados.
Se necesita descargar 0 B/3.201 kB de archivos.
Se utilizarán 0 B de espacio de disco adicional después de esta operación.
(Leyendo la base de datos ... 703047 ficheros o directorios instalados actualmente.)
Preparando para reemplazar libgl1-mesa-dri 8.0.4-0ubuntu0.7 (usando .../libgl1-mesa-dri_8.0.4-0ubuntu0.7_i386.deb) ...
Desempaquetando el reemplazo de libgl1-mesa-dri ...
Preparando para reemplazar libgl1-mesa-glx 8.0.4-0ubuntu0.7 (usando .../libgl1-mesa-glx_8.0.4-0ubuntu0.7_i386.deb) ...
Desempaquetando el reemplazo de libgl1-mesa-glx ...
Configurando libgl1-mesa-dri (8.0.4-0ubuntu0.7) ...
Configurando libgl1-mesa-glx (8.0.4-0ubuntu0.7) ...
Procesando disparadores para libc-bin ...
ldconfig deferred processing now taking place
X@Sobremesa:~$ sudo dpkg-reconfigure xserver-xorg
X@Sobremesa:~$ sudo apt-get install --reinstall xserver-xorg-core
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
wakfu-jre par2 libwsutil1 libwireshark-data python-sip libkprintutils4
libsmi2ldbl libc-ares2 libwireshark1 libwiretap1 libkutils4 wireshark-common
openjdk-7-jre-lib
Utilice «apt-get autoremove» para eliminarlos.
0 actualizados, 0 se instalarán, 1 reinstalados, 0 para eliminar y 2 no actualizados.
Se necesita descargar 0 B/1.678 kB de archivos.
Se utilizarán 0 B de espacio de disco adicional después de esta operación.
(Leyendo la base de datos ... 703047 ficheros o directorios instalados actualmente.)
Preparando para reemplazar xserver-xorg-core 2:1.11.4-0ubuntu10.14 (usando .../xserver-xorg-core_2%3a1.11.4-0ubuntu10.14_i386.deb) ...
Desempaquetando el reemplazo de xserver-xorg-core ...
Procesando disparadores para man-db ...
Configurando xserver-xorg-core (2:1.11.4-0ubuntu10.14) ...
----------

Se que aparecen 2 como no actualizados, pero no se como hacer que se actualicen.

+1
0
-1